XIN NGHi PHEP - Khao sat #3608
xin nghi phép
13/02/2023 09:54 - Vi Céng Anh

Status: béng Start date: 13/02/2023
Priority: Trung binh Due date:

Assignee: Vi Céng Anh % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Em xin nghi th&r 7 ngay 18/2 nay vi em cé mét chit viéc ca nhan a.

History

#1 - 20/02/2023 08:45 - Vi Hoi
- Assignee changed from Vi Hji to Vi Céng Anh

- % Done changed from 0 to 100

#2 - 05/07/2023 09:10 - Vii Cong Anh

- Status changed from Tao mdi to Bong
